<?php

use yii\db\Schema;
use yii\db\Migration;

class m160204_213447_add_field_to_users_table extends Migration
{
   public function safeUp()
   {
       $this->addColumn('users', 'occupation', Schema::TYPE_INTEGER . '(11)');
   }

    public function safeDown()
    {
        $this->dropColumn('users', 'occupation');
    }
}
